{% for field in form %}
  <div class="form-group">
  {% if field.type == "BooleanField" %}
    <td></td>
    <td>{{ field }} {{ field.label }}</td>
  {% else %}
    <label>{{ field.label }}</label>
    {{ field }}
  {% endif %}
</div>
{% endfor %}
